
/* The name on the right is what the user will see */
"com_adiumX_chatSource" = "Od";

/* The value on the right will be displayed by the Finder etc.. */
"com_adiumX_chatSource.Description" = "Nazwa twojego konta";

"com_adiumX_chatDestinations" = "Do";
"com_adiumX_chatDestinations.Description" = "Nazwa kontaktu";

"com_adiumX_service" = "Usługa";
"com_adiumX_service.Description" = "Usługa za pomocą której miała miejsce pogawędka";
